@font-face {
    font-family: 'Comic Sans MS';
    src: url('./comic-sans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: "Comic Sans MS", "Comic Sans", cursive;
}

body {
    background-image: url('./images/bg.gif');
    color: white !important;
}

figure {
    border: 4px ridge;
}

h2 {
    border: 2px ridge;
    background-color: blueviolet;
}

h1 {
    text-align: center;
    font-size: xxx-large;
}